Bug 57017 - please add linuxdoc-sgml component
Summary: please add linuxdoc-sgml component
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-03 13:00 UTC by Tim Waugh
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-18 23:28:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-12-03 13:00:04 UTC
Please add linuxdoc-sgml as a component of Red Hat Linux Rawhide.  
Thanks.

Comment 1 David Lawrence 2001-12-18 23:28:12 UTC
I do not see a linuxdoc-sgml SRPM in the latest build of Raw Hide. There is a 
linuxdoc-tools which is already in Bugzilla. Is that the one you meant?


Comment 2 Tim Waugh 2001-12-19 09:28:04 UTC
Sorry, yes, that's the one I meant.



Note You need to log in before you can comment on or make changes to this bug.